Subject: RE: Truth Value of UI (was: Re: UI for 'possible' (was: Re: [lojban]Bibletranslation style question)

From: And Rosta <[email-masked]>
Date: Mon, 04 Feb 2002 15:08:25 +0000

Xod:
#On Sun, 3 Feb 2002, Craig wrote:
#> If you feel this way, then you at least imply that a footprint has a truth
#> value!
#
#If I already agreed that a puff of smoke can have a truth value, do you
#think I'll hesitate to claim the same about a footprint? What gives it its
#truth value is nothing more than the awareness that it will be interpreted
#by someone as meaning anything.

E.g. if I tread on the ground and leave a footprint so as to communicate
to someone that I have trodden there, the footprint is true, whereas if
I carve the footprint with a spatula so as to communicate to someone 
that I have trodden there, the footprint is false?

Well, anyway, I wonder if we should try a different tack. On the one hand
we have 

indexicals:
fire : smoke
treading : footprint
punch in belly : unh
computer crash : Oh fuck
happiness : ui

nonindexical
mi gleki
ko'a ba gleki

With the indexicals, the first of each pair tends to lead to the existence
of the second, and the second tends not to exist without having been
caused by the first. Consequently, on encountering the second, we can
infer the existence of the first.

I don't think that this is the case with the nonindexicals. It is not the
case that whenever someone will be wearing a purple scarf to work
on 3 March 2132, someone says to me "Someone will be wearing a 
purple scarf to work on 3 March 2132". Nor is it demonstrably the
case that on the whole, whenever someone says to me "Someone will 
be wearing a purple scarf to work on 3 March 2132", someone will be wearing a purple scarf to work on 3 March 2132.

> >I haven't agreed that UI has a truth value, but if you are happy with
> >what I said then presumably all we disagree about is what counts as
> >a truth value. Certainly "real" and "fake" are not to my mind the
> >same as "true" and "false".
>
> However, since 'true' and 'real' are interchangeable in some dialects of
> English, as are 'fake' and 'false', speakers of these dialects whorfishly
> tend not to distinguish. But now that you mention it, there is a real
> difference - the footprint isn't real (it isn't actually a footprint), but
> it isn't false (it expresses nothing, true or false).

It expresses something if it was intended to mean something, and it was
perceived to mean something.

-- 
The tao that can be tar(1)ed
is not the entire Tao.
The path that can be specified
is not the Full Path.

To unsubscribe, send mail to [email-masked] 

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/